<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="13366cc9a400b8017051d099e535eec4">
  <dict>
    <!--2023-02-11 09:54:07.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-02-11 09:54:07.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
  </dict>
</config>
